### Enumeration

# St DirectionType

since: 14

#### Declaration

    enum St.DirectionType

#### Description [src]

Enumeration for focus direction.

Available since: 14

#### Members

`ST_DIR_TAB_FORWARD`

  Move forward.

  - Value: `0`
  - Nickname: `tab-forward`
  - Available since: 14
`ST_DIR_TAB_BACKWARD`

  Move backward.

  - Value: `1`
  - Nickname: `tab-backward`
  - Available since: 14
`ST_DIR_UP`

  Move up.

  - Value: `2`
  - Nickname: `up`
  - Available since: 14
`ST_DIR_DOWN`

  Move down.

  - Value: `3`
  - Nickname: `down`
  - Available since: 14
`ST_DIR_LEFT`

  Move left.

  - Value: `4`
  - Nickname: `left`
  - Available since: 14
`ST_DIR_RIGHT`

  Move right.

  - Value: `5`
  - Nickname: `right`
  - Available since: 14